use ecmaVersion: 'latest'

master
Conduitry 4 months ago
parent d03664cb2c
commit a5568929d8
  1. 2
      index.js

@ -1,6 +1,6 @@
module.exports = {
root: true,
parserOptions: { ecmaVersion: 2022, sourceType: 'module' },
parserOptions: { ecmaVersion: 'latest', sourceType: 'module' },
env: { es6: true, browser: true, node: true },
extends: ['eslint:recommended'],
rules: {

Loading…
Cancel
Save